Status: Resolved Start date: 04/13/2018
Priority: Normal % Done: 100%
Assignee: Joe Gladstone

Category: Data releases

Description

In wave 6 of the innovation panel, there were a series of risk questions added to the survey.

See this paper for an overview of this: hitp://eprints.lse.ac.uk/67554/1/Galizzi_temporal_stability.pdf

"These subjects respond to the incentive-compatible tasks by Holt and Laury (2002) (HL), and by Binswanger (1980, 1981) and
Eckel and Grossman (2008) (B-EG), and to the SOEP survey questions by Dohmen et al. (2011) for self-reported willingness to take
risks in general (SOEP-G), in finance (SOEP-F), and in health (SOEP-H)."

However, the questions are not available in the innovation panel dataset available through the uk data service.

Could you advise me on where | can access this data?

Many thanks.

History

#1 - 04/13/2018 04:50 PM - Stephanie Auty
- Category set to Data releases

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to IP6

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 04/16/2018 03:44 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Joe Gladstone

- % Done changed from 10 to 50
Dear Joe,
Do you mean the Time and risk preference module, questions listed here?

https://www.understandingsociety.ac.uk/documentation/innovation-panel/dataset-documentation/wave/6/questionnaire-module/timeandriskpreference
_ip6

The answers to these questions are available in f_indresp_ip, named f_choice01 to f_choice91.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 08/14/2018 04:45 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
